/*
Theme Name: Live-Paleo-Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.klaviyo_submit_button {
  background-color: #DD9933 !important;
  color: white;
  font: inherit;
  text-transform:uppercase;
  width:100%;
}

.klaviyo_submit_button:hover {
	box-shadow: inset 0 0 0 100px rgba(0,0,0,0.2);
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}